TO OUR SHAREOWNERS




      We have turned the corner!
      And it feels great. In 2002 and 2003, we worked hard to resolve
our big issues, get strong leadership teams in place, strengthen our
balance sheet, and establish strong growth paths in every business even
while our end markets suffered. It began to pay off in 2004 and looks
even more exciting for 2005.

FINANCIALS
      We had a very good year. Sales of $25.6 billion were up 11%, segment
profit was up in each of our businesses with increases of more than 20% in three
of them, and cash flow from operations was robust at $2.3 billion. EPS was
down 3% at $1.49 reflecting the surprise verdict in February 2005 regarding
the New Jersey chrome case, an unusual item that reduced earnings by 19
cents per share. It is painful to adjust previously announced earnings for this
unanticipated, legacy item. That said, this verdict has little impact on future
operations and does not reflect on the value of the company. Excluding this
charge, EPS was up 9% with the difference between EPS growth and segment
profit growth primarily attributable to increased non-cash pension expense.
The strength of our operations is encouraging.
      Our cash position and capital structure continued to improve, ending the
year with net debt (total debt minus cash) to net capital (shareowners' equity
plus net debt) of 13%. Having that cash gives us the flexibility to invest in our
businesses and to increase returns for our shareowners. Reflecting our confidence
in the future, we raised the dividend 10% ... the first increase in five years.
Taking advantage of a temporary stock price decline in the fourth quarter, we
bought back an incremental 10 million shares in addition to the 10 million
shares planned in 2004. These actions returned $1.3 billion to shareowners
in 2004. We are also studying the provisions of the American Jobs Creation Act,
which was signed by the President on October 22, 2004, giving us the opportu-
nity in 2005 to bring back to the U.S. up to $2.6 billion of cash from our
foreign operations at a significantly reduced rate of U.S. income tax. Congress
or the Department of Treasury still must act on the Technical Corrections Bill,
introduced in Congress on November 19, 2004, to provide clarity and confi-
dence on the cash repatriation provision of the American Jobs Creation Act.

                                                                                   
           Cash flexibility also allowed us to continue improving the businesses. We completed
    3 dispositions ($567 million sales, $426 million cash proceeds) and 11 acquisitions
    ($277 million sales, $384 million cash purchase). With our new, more rigorous acquisition
    process now in its third year, we feel confident about generating the necessary returns.
    We adhere strictly to the new process and it works.
           The year culminated with the announcement of our offer to acquire the shares of
    Novar plc. Subject to the completion of regulatory review, we expect to complete the
    transaction in the first quarter. The Intelligent Building Systems (IBS) division is a great
    addition to our Automation and Control Solutions (ACS) business. It adds a needed
    strengthening of our European fire detection, environmental controls, security, and services
    businesses. Roger Fradin and his team are already working hard to ensure we integrate
    quickly, efficiently, and effectively to realize the inherent synergies. The Security Printing
    Services (SPS  check printing) and Indalex Aluminum Solutions (IAS  aluminum
    extrusion) divisions of Novar are very strong businesses in their respective industries.
    They just don't fit with the Honeywell portfolio. There is already strong interest from
    the strategic and financial communities for these businesses ... to buy separately or
    together. We anticipate the sale of both within a year. This acquisition requires the work
    of integration in addition to that of selling two of three divisions but we expect when all
    is said and done this will be a great investment for us.

    PENSION AND ASBESTOS
          Our improvement in pension financial impact is encouraging. We have no cash
    funding issues and returns have been great. We expect the negative impact of pension
    expense (29 per share in 2004), driven principally by our conservative recognition of
    book losses, to begin declining in 2005. Asbestos exposure
    continues to run as predicted and is consistent with our
                                                                   The outlook for Honeywell is
    reserves. Claims settlement values in fact continue to
                                                                   bright. In the global economy,
    run better than our original expectations. After 2005,
    our expenditures associated with our NARCO exposure            capital investment is expanding,
    should begin declining significantly. Even with asbestos
                                                                   job growth continues, and cash
    expenditures, our 2005 free cash flow (cash from
                                                                   flows from most companies
    operations minus CAPEX) should be $1.6 - $1.7 billion
    (estimated cash flow from operations of $2.4 - $2.5 billion,
                                                                   continue to improve. All good
    minus capital expenditures). We continue to believe our
                                                                   news for our businesses.
    exposure is well understood and contained. It is not
    dependent on legislative reform. Reform as contemplated
    by the U.S. Senate in the Fairness in Asbestos Injury Resolution (FAIR) Act establishing
    a national trust fund would be helpful to us of course and, more importantly, critical for
    the country. We all hope they act on it.





FIVE INITIATIVES AND TWELVE BEHAVIORS
      On balance, the outlook for Honeywell is bright. The global economy (even with
adverse commodities pricing) looks good. Flight hours continue to increase, capital
investment is expanding, job growth continues, and cash flows for most companies
continue to improve. All good news for our businesses.
      We will stay the course with our Five Initiatives (Growth, Productivity, Cash,
People, and our Enablers  DigitalWorks and Six Sigma) and our Twelve Behaviors. The
Five Initiatives give us a path and the Twelve Behaviors ensure our results are sustainable.
How we get things done is just as important as what we get done.
      Our organic Growth focus continues to gain traction. It is based on four areas.
One ... doing a great job every day for our customers in quality, delivery, value, and
technology. There is still more to do but our progress in the last two years in becoming a
more reliable supplier has been noticed by customers. Our 109,000 employees worldwide
take this very seriously ... and it shows. Two ... Sales and Marketing excellence also
shows improvement and promise. The focus on functional excellence and introduction of
the Strategic Marketing Course is starting to pay off. While the benefits may seem obvious,
few industrial companies are truly effective here. Three ... globalization continues to
expand. We now have R&D centers in Bangalore, India; Shanghai, China; and Brno,
Czech Republic that will help us do a much better job in developing products for local
markets. Four ... developing robust funded technology roadmaps for new products and
services supported by Six Sigma. Great progress here. Velocity Product DevelopmentTM
(VPDTM), our approach to getting better new products and services faster, is working.
This year will see the introduction of many new products and services (especially in ACS)
with more on the way. Our brand promise  "We are building a world that's safer and
more secure ... more comfortable and energy efficient ... more innovative and productive"
 comes alive with these four pillars of growth.

                                                                                                      
           Productivity continues to be a company strength and we will build upon it. In
    addition to our historic focus on materials, indirect costs, and labor we will be intensifying
    our look at functional costs and real estate. Functional costs are too high primarily
    because we lack standardization in our processes and haven't digitized as extensively as
    we could. Each corporate functional leader is working with business leaders and using
    DigitalWorks to improve dramatically the effectiveness and cost of their processes.
           We are also introducing the Honeywell Operating System (HOS) to our operations.
    We have provided employees with great tools in Six Sigma, Lean, Cycle Time, and Safety
    but we haven't had a comprehensive approach a plant manager can use to continuously
    improve operations. HOS, based on the highly successful Toyota Production System, does
    exactly that ... providing a consistent roadmap incorporating all our tools. We're piloting
    it now in 10 plants with plans to launch in 20 more in 2005 and initial results are highly
    encouraging. Productivity opportunities for us are still big.
           We all understand the importance of Cash. Cash from Operations continues to be
    strong, we've increased CAPEX plans for 2005 about $150 million to a reinvestment ratio
    of 1.29 reflecting greater growth prospects, and the working capital focus remains intense.
    Working capital is a symptom of the effectiveness of operating practices. We've made great
    strides improving working capital turnover from 3.9 to 5.5 over three years. While it sounds
    like a small improvement, it freed up $1.9 billion in cash, and there's still more to go.
           People are the ultimate differentiator. Consistently providing good feedback,
    reinforcing the Twelve Behaviors, and rewarding achievement are essential to building a
    company culture of sustainable performance. Our new Performance & Development
    System standardizes and digitizes this process and makes
    both the first and second tier managers central to the
                                                                        Cash flexibility allowed
    evaluation process. It ensures employees receive a thorough,
                                                                        us to continue improving
    accurate, candid performance review and commensurate
    reward. Too often in the past, management abdicated this            our businesses. With our
    responsibility to the employee. That has changed.
                                                                        new, more rigorous
           On our leadership team, Bob Johnson transitioned to
                                                                        acquisition process now
    non-executive Chairman of Aerospace in anticipation of his
    retirement in January of next year. Bob did an outstanding
                                                                        in its third year, we feel
    job leading Aerospace through its most challenging times ...
                                                                        confident about generating
    the worst slump in aviation history and the deal issues early
    in the decade. We will miss Bob, his leadership, and sense
                                                                        the necessary returns.
    of humor and we wish him the absolute best. Rob Gillette
    (formerly CEO-Transportation Systems) became our
    Aerospace leader. Adriane Brown (formerly in Aerospace) became our Transportation
    Systems leader. Both Rob and Adriane have terrific track records and we expect great
    things from them!




       Our Board also saw changes with the retirement of Bob Luciano (Chairman
Emeritus, Schering-Plough Corporation) last year and the anticipated retirement in April
of Hans Becherer (Former Chairman and CEO, Deere & Company) this year. Bob
(15 years) and Hans (14 years) provided critical leadership especially during our difficult
transition years. Their counsel was important, timely, and appreciated by all of us. Brad
Sheares (President, U.S. Human Health, Merck & Co., Inc.) joined us during the year.
With his Ph.D. in Biochemistry, Brad provides a terrific perspective for our technology-
based company. He is a welcome addition.
       The impact of the tsunami in Asia affected us all. We are donating $1 million as a
company to support efforts primarily focused on rebuilding housing and infrastructure.
A process has been put in place around the world to facilitate
employee giving. Our employees in India responded                   We truly have turned the
aggressively, volunteering from Bangalore to rebuild 50
                                                                    corner. Our businesses
homes and from Pune to donate a full day's salary from each
                                                                    are in better shape
of our 1,500 employees to relief efforts. There are a lot of
people in the world working to rebuild in the wake of this
                                                                    competitively than they
tragedy. Employees feel better knowing we're part of it.
                                                                    have ever been.
       We also continue to support the Climate RESOLVE
initiative of the President of the United States. We have a
leader in place, the analytical work is about completed, and we are developing detailed
implementation plans. This is another good place to participate in efforts that affect
people everywhere.
       Our Enablers, DigitalWorks and Six Sigma, support all our initiatives. Six Sigma
is becoming more a part of how we do things from the Honeywell Operating System
to Velocity Product DevelopmentTM and implementation of the new Performance
& Development System. DigitalWorks is employed extensively as we implement ERP
in Aerospace, pursue "One Process One System" in ACS, and drive more effective
standardized functional processes with lower costs.
       Our Five Initiatives have provided a clear and consistent operating path forward
for our employees around the world. We will continue to use them as our framework for
change, adding or modifying as we progress.

BUSINESSES
      All of these efforts are having a great impact on our businesses. Our Aerospace
enterprise is wonderful in both mechanical and electronic systems. With increasing
commercial flight hours, this business just continues to get better and better. The
Primus Epic platform continues to be very well received by our business jet and
regional aircraft customers, our commercial aircraft partners are including significant
Honeywell content on their new platforms, and we continue to develop high-technology,
high-value components for defense and space manufacturers and government contractors.


    ACS is integrating a number of acquisitions to great effect and has good positions in their
    industries. We have many new products to be introduced this year. Numerous contract
    wins and increasing demand for installations and energy retrofits are driving growth in
    our Building Solutions and Process Solutions businesses. Specialty Materials is nearing
    completion of their divestiture program, exiting 9 businesses ($1.1 billion sales) over the
    last three years. This traumatic but absolutely necessary step sharpens our focus on our
    core growth platforms (fluorines, advanced fibers and composites, electronic materials,
    reagents, and barrier solutions). During the past three years, Specialty Materials, adjusted
    for acquisitions and divestitures, produced nearly $1 billion of growth and a 49% annual
    growth rate in segment profit. Transportation Systems continues to be a strong performer.
    Trends in the car and truck market continue to drive our turbocharging business, with
    diesel penetration in Europe reaching 48% in 2004 and Class 8 truck builds in the U.S.
    up more than 45%. With the improving economic picture and despite commodities
    inflation, the outlook for all our businesses is very encouraging.

    SUMMARY
          So what does all this mean? It means we truly have turned the corner. Our businesses
    are in better shape competitively than they have ever been, the economic outlook is good,
    our balance sheet is strong, we have a great leadership team in place, and we are clearly
    building a world-class global company.
          Five years ago we were three separate organizations (Honeywell, AlliedSignal,
    Pittway) with at least three separate cultures. We were just a collection of disparate
    businesses. Today we're a company. People are evaluated the same way, best practices
    are shared, functional excellence is standardizing processes, the Five Initiatives provide
    a path, and our Twelve Behaviors guide us. Today there are more things that unite
    rather than divide us. The progress is noticeable and our people feel it.
          As much progress as we've made, we can also see the best is yet to come. There is
    lots of opportunity for Honeywell and our people. The future is exciting.
          We have turned the corner.




    David M. Cote
    Chairman and Chief Executive Officer
    February 2005


